Subject: Re: bug#57752: 28.1.91; emacsclient-mail.desktop doesn't work for me

From: Robert Pluim <[email-masked]>
Date: Fri, 16 Sep 2022 16:19:38 +0200

>>>>> On Fri, 16 Sep 2022 14:38:46 +0200, Damien Cassou <[email-masked]> said:

    Damien> Robert Pluim <[email-masked]> writes:
    Lars> Hm...  would we need some way to say "here's the end of
    Lars> --function-args", perhaps?  "--"?  So:
    >> 
    >> and this also isnʼt necessary, since the end of args is implicit by
    >> reaching the end of the arguments, same as '--eval'

    Damien> does it mean emacsclient will never be able to execute more than
    Damien> one function at a time?

Hmm, thatʼs a good point. May have the next argument starting with a
ʼ-ʼ implicitly end the arglist, so you could do ʼ--functionʼ again?

Robert
--